SER-PLAYER(1)

NAME
ser-player - A video player and processing utility for SER files.

SYNOPSIS
ser-player [ser_to_open]

DESCRIPTION
A video player and processing utility for SER files. The SER file format can be used to store data from fast frame rate astronomy cameras instead of using the AVI file format. This application enables users to review SER files in the same way that AVI files are reviewed with a video player.

OPTIONS

ser_to_open
    Open a SER file right after start-up.

BUGS
A list of bugs is maintained on github, available at https://github.com/cgarry/ser-player/issues

AUTHOR
Cyril Richard <lock042 at gmail.com>